Flask
Flask-Bcrypt
Flask-Login
Flask-Mail
Flask-SQLAlchemy
Flask-WTF
flask_migrate
psycopg2-binary
email_validator
itsdangerous
Jinja2
MarkupSafe
SQLAlchemy
Werkzeug
WTForms
PyYAML
ua-parser
user-agents
netaddr
unidecode
blinker
certifi
gunicorn
bcrypt
openpyxl
fpdf
Pillow
PyPDF2<3
